Subject: Re: Leave for 25th December
From: Deeksha Dadu <[email-masked]>
To: Sharad sharma <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 7 Dec 2015 18:00:16 +0530 (IST)

Hi Sharad, 

I am not sure right now as you do inbox. Sona will be on leave from 20th so accommodating two offs for inbox agents is not easy. i will let you know when we plan he roster for that week. if feasible, we will certainly take care of it. 

regards, 
deeksha 

From: "Sharad sharma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, December 7, 2015 1:54:05 PM 
Subject: Leave for 25th December 

Hi Ma'm, 

Ma'm on 26th Dec, its my father's b'day. So we have decided to visit Agra. Please (If possible) could you grant me a leave for 25th Dec (friday) as 26th dec is already an off for me. Last time I asked for the leave was for 10th Sep. Then too I had to spend 6 hours here in the office. 
It would be kind of you if you could grant me a leave for one day i.e 25th Dec. 

Thank you. 

Regards, 
Sharad